Subject: Re: CCL:plotting tddft spectra

From: "S.I.Gorelsky" <gorelsky _+_ stanford.edu>
Date: Wed, 2 Mar 2005 08:05:19 -0800 (PST)

SWIzard is up for this: download it at http://www.sg-chem.net/swizard

Best regards,

S. Gorelsky

On Tue, 1 Mar 2005, Ohyun Kwon wrote:

> Dear CCLers;
> I would greatly appreciate it if anyone could let me have some scripts or
> programs to plot UV-Vis spectra from G98-tddft results.
> Thank you so much for your kind attention in advance.
>
> Best wishes,
>
> Tommy Ohyun Kwon, Ph.D
> School of Chemistry and Biochemistry
> Georgia Institute of Technology
> Atlanta Georgia, 30332
> Email: ohyun.kwon _+_ chemistry.gatech.edu
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY _+_ ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST _+_ ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow _+_ nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0852.
----------------------------------------------------------------